package com.community.huiju.dao;

import com.community.huiju.model.ToSysUserRole;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface ToSysUserRoleMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(ToSysUserRole record);

    int insertSelective(ToSysUserRole record);

    ToSysUserRole selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(ToSysUserRole record);

    int updateByPrimaryKey(ToSysUserRole record);


}